.b-md-12 { width: 100%; }
.b-md-11 { width: 91.66666667%; }
.b-md-10 { width: 83.33333333%; }
.b-md-9 { width: 75%; }
.b-md-8 { width: 66.66666667%; }
.b-md-7 { width: 58.33333333%; }
.b-md-6 { width: 50%; }
.b-md-5 { width: 41.66666667%; }
.b-md-4 { width: 33.33333333%; }
.b-md-3 { width: 25%; }
.b-md-2 { width: 16.66666667%; }
.b-md-1 { width: 8.33333333%; }

.block { padding: 8px; }

body {
  line-height: 1.33em;
  font-size: 14pt;
}

.nav-list ul {
  margin-top: 8px;
}

img.legacy-war {
  border: 3pt solid black;
}

.nav-list ul li {
  border-bottom: 1px solid #999;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  font-size: 85%;
}

.nav-list ul li:first-child {
  border-top: 1px solid #999;
}

.nav-list ul li.active {
  background-color: #ccc;
}
.nav-list ul li a {
  display: block;
  text-decoration: none;
}

.nav-list ul li:hover {
  background-color: #eee;
}

h1 {
  font-family: sans-serif;
  font-size: 28pt;
  font-weight: bold;
  margin-bottom: 0.25em;
}

h2 {
  font-family: sans-serif;
  font-size: 18pt;
  font-weight: bold;
}

p {
  margin-bottom: 1em;
}

#header { margin-top: 24px;}
#footer:before {
  content: "";
  clear:both;
}
